% Value at Risk.
%
% Pretrattamento dati.
%   rendimenti       - trasforma i prezzi in rendimenti.
%   semplicecorr     - correlazioni tra fattori e attivit (metodo normale).
%   ewmacorr         - correlazioni tra fattori e attivit (metodo EWMA).
%
% Calcolo del VaR.
%   deltavar         - calcola il VaR con il metodo delta-normal.
%   simulvar         - calcola il VaR con la simulazione storica.
%   montevar         - calcola il VaR con il metodo Monte Carlo.
%
% Simulazioni.
%
%   deltaparametri   - calcola il deltavar al variare dei parametri.
%   deltadati        - calcola il deltavar al variare della numerosit dei dati.
%   simulparametri   - calcola il simulvar al variare dei parametri.
%   simuldati        - calcola il simulvar al variare della numerosit dei dati.
%   simuldatip       - calcola il simulvar al variare della numerosit dei dati e di p.
%   montedati        - calcola il montevar al variare della numerosit dei dati.
%
% Back testing.
%
%   deltaback        - calcola le eccezioni del delta VaR.
%   simulback        - calcola le eccezioni del VaR con la simulazione storica.
%   monteback        - calcola le eccezione del Monte Carlo VaR.
%   deltamedia       - calcola la media del delta VaR.
%   simulmedia       - calcola la media del VaR con la simulazione storica.
%   montemedia       - calcola la media del Monte Carlo VaR.
%
% Altre funzioni.
%   normalestd       - funzione di densit normale standardizzata.
%   alfauna          - trova il valore critico data la probabilit.
%
% Interfaccia.
%   calcvar          - interfaccia a terminale per tutte le operazioni sul VaR
