function [mvar] = montedati(DX,DR,valuta,legame,cambi,fattori,prezzi,vm,t,p,rendimento,lambda,modello,l)

%MONTEDATI	Calcola il Monte Carlo VaR al variare della lunghezza dei dati.
%
%	[mvar] = montedati(DX,DR,valuta,legame,cambi,vm,t,p,rendimento,correlazione,lambda,modello,l) 
%	calcola il VaR con il metodo Monte Carlo, riducendo il numero di dati che 
%	vengono utilizzati per il calcolo fino al limite minimo di 150.
%	Lambda e' il fattore di ponderazione.
%
%	Tutti i dati devono essere in formato colonna.
%
%	Vedi MONTEVAR
%
%	Copyright (c) 2000 by Flavio Bazzana
%   Department  of Management and Computer Sciences
%   University of Trento
%   Via Inama, 5
%   I-38100 Italy
%   bazzana@cs.unitn.it

