function [dn,dvar,vp] = deltaback(X,RF,RC,legame,valuta,vm,p,rendimento,campione,dati,lambda,datidelta)

%DELTABACK	Back testing di portafoglio con delta VaR.
%
%	[dn,dvar,vp] = deltaback(X,RF,RC,legame,valuta,vm,p,rendimento,campione,dati,lambda,datidelta) 
%	calcola il numero di eccezioni nel backtesting di portafoglio con il VaR
%	con il metodo delta-normal. Campione indica il numero di simulazioni che si
%	vuole effettuare (per Basilea 250) e dati il numero di dati utilizzati per
%	il calcolo del VaR. Lambda e' il fattore di ponderazione. Datidelta = 0 calcola
%	i coefficienti di sensibilita' con tutto X, = 1 solo con i dati impostati.
%
%	Tutti i dati devono essere in formato colonna.
%
%	Vedi DELTAVAR
%
%	Copyright (c) 2000 by Flavio Bazzana
%   Department  of Management and Computer Sciences
%   University of Trento
%   Via Inama, 5
%   I-38100 Italy
%   bazzana@cs.unitn.it

