function [dvar] = deltadati(X,RF,RC,rendimento,legame,valuta,lambda,vm,t,p)

%DELTADATI	Calcola il VaR al variare della lunghezza dei dati.
%
%	[dvar] = deltadati(X,RF,RC,rendimento,legame,valuta,lambda,vm,t,p) calcola 
%	il VaR totale di un portafoglio con il metodo Delta-normal, riducendo il numero
%	di dati che vengono utilizzati per il calcolo fino al limite minimo di 150.
%	Lambda e' il coefficiente di ponderazione. 
%
%	Tutti i dati devono essere in formato colonna.
%
%	Vedi DELTAVAR
%
%	Copyright (c) 2000 by Flavio Bazzana
%   Department  of Management and Computer Sciences
%   University of Trento
%   Via Inama, 5
%   I-38100 Italy
%   bazzana@cs.unitn.it
