function [mvar,media] = montemedia(X,RF,RC,legame,valuta,vm,t,p,rendimento,dati,giorni,tipo,l,lambda,datidelta)

%MONTEMEDIA	Media del Monte Carlo VaR.
%
%	[mvar,media] = montemedia(X,RF,RC,legame,valuta,vm,t,p,rendimento,dati,giorni,tipo,l,lambda,datidelta) 
%	calcola la media del VaR nei giorni passati con il metodo Monte Carlo
%	usando n dati. Lambda e' il coefficiente di ponderazione. Datidelta = 0 calcola
%	i coefficienti di sensibilita' con tutto X, = 1 solo con i dati impostati.
%
%	Tutti i dati devono essere in formato colonna.
%
%	Vedi MONTEVAR
%
%	Copyright (c) 2000 by Flavio Bazzana
%   Department  of Management and Computer Sciences
%   University of Trento
%   Via Inama, 5
%   I-38100 Italy
%   bazzana@cs.unitn.it

