function [svar] = simuldatip(DR,RC,X,delta,valuta,legame,vm,t,tipo,rendimento)

%SIMULDATIP	Calcola il VaR al variare della lunghezza dei dati e di p.
%
%	[svar] = simuldatip(DR,RC,X,delta,valuta,legame,vm,t,tipo,rendimento) 
%	calcola il VaR con il metodo della simulazione storica, riducendo il 
%	numero di dati che vengono utilizzati per il calcolo fino al limite 
%	minimo di 150, e varia il livello di confidenza. 
%
%	Tutti i dati devono essere in formato colonna.
%
%	Vedi SIMULVAR
%
%	Copyright (c) 2000 by Flavio Bazzana
%   Department  of Management and Computer Sciences
%   University of Trento
%   Via Inama, 5
%   I-38100 Italy
%   bazzana@cs.unitn.it

